package intrinsic.flash.events;

public class FullScreenEvent extends intrinsic.flash.events.ActivityEvent {

	/** Accessors */
	public boolean fullScreen;

	/** Variables */

	/** Constants */
	public static final String FULL_SCREEN = "full_screen";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public FullScreenEvent() {
}

public FullScreenEvent(String arg0) {
}

public FullScreenEvent(String arg0, boolean arg1) {
}

public FullScreenEvent(String arg0, boolean arg1, boolean arg2) {
}

public FullScreenEvent(String arg0, boolean arg1, boolean arg2, boolean arg3) {
}


/** Static Methods */

/** Methods */
public native Object clone();
public native String toString();

}
